Kerbal Space Program - Bug #4777

Crash Report
04/28/2015 02:55 AM - JohannesMP

Status: Closed Start date: 04/28/2015
Severity: Low % Done: 100%
Assignee:

Category: Bug Tracker

Target version:

Version: 1.0 Language: English (US)
Platform: 0OSX Mod Related: No
Expansion:

Description

Non-reproducible, crashed when reverting from the plane runway straight to the SPH, moments after launching.

Process: KSP [7049]

Path: /Volumes/VOLUME/*/KSP.app/Contents/MacOS/KSP
Identifier: unity.Squad.Kerbal Space Program
Version: Unity Player version 4.6.4f1 (4.6.4f1)
Code Type: X86 (Native)

Parent Process: 2?27 [1]

Responsible: KSP [7049]

User ID: 501

Date/Time: 2015-04-27 19:52:17.811 -0700
OS Version: Mac OS X 10.10.3 (14D136)
Report Version: 11

Anonymous UUID: 971FAA15-0908-DBE5-7B79-6 DA30EA662B3
Time Awake Since Boot: 18000 seconds
Crashed Thread: 0 MainThrd Dispatch queue: com.apple.main-thread

Exception Type: EXC_BAD_ACCESS (SIGABRT)
Exception Codes: KERN_INVALID_ADDRESS at 0x0000000000000130

VM Regions Near 0x130:

->

_ TEXT 0000000000001000-0000000000080000 [ 11.5M] r-x/rwx SM=COW
/Volumes/VOLUME/*/KSP.app/Contents/MacOS/KSP

Application Specific Information:
abort() called

Thread 0 Crashed:: MainThrd Dispatch queue: com.apple.main-thread

0 libsystem_kernel.dylib 0x94c5269a pthread kill + 10

1 libsystem_pthread.dylib 0x9663df19 pthread_kill + 101

2 libsystem_c.dylib 0x911a3eee abort + 156

3 libmono.0.dylib 0x0135¢51d mono_handle_native_sigsegv + 881

4 libmono.0.dylib 0x01395c3a sigabrt_signal_handler + 99

5 libsystem_platform.dylib 0x9019503b __sigtramp + 43

6 ? Oxffffffff 0 + 4294967295

7 libmono.0.dylib 0x01395bd7 sigusri_signal_handler + 159

8 libsystem_c.dylib 0x911a3eee abort + 156

9 unity.Squad.Kerbal Space Program 0x0034a822 HandleSignal(int, __siginfo*, void*) + 34

10 libmono.0.dylib 0x0139581a mono_chain_signal + 76

11 libmono.0.dylib 0x012dfae2 mono_sigsegv_signal_handler + 234

12 libsystem_platform.dylib 0x9019503b _sigtramp + 43

13 ? OXffffffff 0 + 4294967295

14 libmono.0.dylib 0x012df9f8 mono_sigill_signal_handler + 59
15 unity.Squad.Kerbal Space Program
16 unity.Squad.Kerbal Space Program
17 unity.Squad.Kerbal Space Program
18 unity.Squad.Kerbal Space Program
19 unity.Squad.Kerbal Space Program
20 unity.Squad.Kerbal Space Program
21 unity.Squad.Kerbal Space Program
22 unity.Squad.Kerbal Space Program

23 com.apple.Foundation

24 com.apple.CoreFoundation

22

0x007fc044 Scene::doExecWheels() + 48
0x007fa177 Scene::runSubstep() + 621
0x007f9c97 Scene::simulate(unsigned int, unsigned int) + 267
0x008eab32 NpScene::executeScene() + 302
0x00493c84 PhysicsManager::FixedUpdate() + 196
0x0049269a PhysicsManager::InitializeClass()::PhysicsFixedUpdate::Forward() + 26
0x002f1fc3 PlayerLoop(bool, bool, IHookEvent*) + 1139
0x0065e65¢ -[PlayerAppDelegate UpdatePlayer] + 252
0x9b54d6¢cf __ NSFireTimer + 119
0x9bcc7006 _ CFRUNLOOP_IS_CALLING _OUT_TO_A TIMER _CALLBACK_FUNCTION +

25 com.apple.CoreFoundation
26 com.apple.CoreFoundation
27 com.apple.CoreFoundation
28 com.apple.CoreFoundation
29 com.apple.CoreFoundation

0x9bccb6ab4 _ CFRunLoopDoTimer + 1316
0x9bd4254f _ CFRunLoopDoTimers + 351
0x9bc7e531 __ CFRunLoopRun + 2081
0x9bc7daaé CFRunLoopRunSpecific + 390
0x9bc7d90b CFRunLoopRuninMode + 123

30 com.apple.HIToolbox
31 com.apple.HIToolbox
32 com.apple.HIToolbox
33 com.apple.AppKit
34 com.apple.AppKit
35 com.apple.AppKit
36 com.apple.AppKit

0x990ee8f8 RunCurrentEventLoopinMode + 262
0x990ee631 ReceiveNextEventCommon + 494
0x990ee42c _BlockUntilNextEventMatchingListinModeWithFilter + 99
0x9223c721 _DPSNextEvent + 742
0x9223bdc5 -[NSApplication nextEventMatchingMask:untilDate:inMode:dequeue:] + 350
0x9223077c¢ -[NSApplication run] + 907
0x921a5bc0 NSApplicationMain + 2082

37 unity.Squad.Kerbal Space Program 0x0065e3ab PlayerMain(int, char const**) + 731
38 unity.Squad.Kerbal Space Program 0x00003095 start + 53

Thread 1:: Dispatch queue: com.apple.libdispatch-manager
0 libsystem_kernel.dylib 0x94c538ce kevent64 + 10
1 libdispatch.dylib 0x9107e73f _dispatch_mgr_invoke + 245
2 libdispatch.dylib 0x9107e3a2 _dispatch_mgr_thread + 52

Thread 2:

0 libsystem_kernel.dylib 0x94c4cala semaphore_wait_trap + 10
1 libmono.0.dylib 0x01480a55 mono_sem_wait + 33

2 libmono.0.dylib 0x013c6ec finalizer_thread + 219

3 libmono.0.dylib 0x014438f5 start_wrapper + 534

4 libmono.0.dylib 0x01477334 thread_start_routine + 265

5 libmono.0.dylib 0x0149d2b1 GC_start_routine + 108

6 libsystem_pthread.dylib 0x9663be13 _pthread_body + 138

7 libsystem_pthread.dylib 0x9663bd89 _pthread_start + 162

8 libsystem_pthread.dylib 0x96639e52 thread_start + 34

Thread 3:: UnityLookForNewlInputDevices
libsystem_kernel.dylib 0x94c4c9ce mach_msg_trap + 10
libsystem_kernel.dylib 0x94c4ba70 mach_msg + 68
com.apple.CoreFoundation 0x9bc7eefé _ CFRunLoopServiceMachPort + 214
com.apple.CoreFoundation 0x9bc7e309 _ CFRunLoopRun + 1529
com.apple.CoreFoundation 0x9bc7daaé CFRunLoopRunSpecific + 390
0x9bd415¢c1 CFRunLoopRun + 129
unity.Squad.Kerbal Space Program 0x006695e4 LookForNewDevices(void*) + 452
unity.Squad.Kerbal Space Program 0x003ba491 Thread::RunThreadWrapper(void*) + 65

libsystem_pthread.dylib
libsystem_pthread.dylib

0 libsystem_pthread.dylib

0
1
2
3
4
5 com.apple.CoreFoundation
6
7
8
9
1

0x9663be13 _pthread_body + 138
0x9663bd89 _pthread_start + 162
0x96639e52 thread_start + 34

Thread 4:: UnityGfxDeviceWorker

0 libsystem_kernel.dylib

0x94c4ca22 semaphore_timedwait_trap + 10

1 com.apple.CoreServices.CarbonCore 0x970bed28 MPWaitOnSemaphore + 120

2 unity.Squad.Kerbal Space Program 0x00675482 PlatformSemaphore::WaitForSignal() + 34

3 unity.Squad.Kerbal Space Program  0x003bb586 ThreadedStreamBuffer::HandleReadOverflow(unsigned int&, unsigned int&) +
118

4 unity.Squad.Kerbal Space Program 0x00699c40 GfxDeviceWorker::RunCommand(ThreadedStreamBuffer&) + 80
unity.Squad.Kerbal Space Program 0x00699abf GfxDeviceWorker::RunGfxDeviceWorker(void*) + 79

unity.Squad.Kerbal Space Program 0x003ba491 Thread::RunThreadWrapper(void*) + 65

libsystem_pthread.dylib 0x9663be13 _pthread_body + 138

libsystem_pthread.dylib 0x9663bd89 _pthread_start + 162

libsystem_pthread.dylib 0x96639e52 thread_start + 34
Thread 5:: UnityWorker

libsystem_kernel.dylib 0x94c4ca22 semaphore_timedwait_trap + 10
com.apple.CoreServices.CarbonCore  0x970bed28 MPWaitOnSemaphore + 120
unity.Squad.Kerbal Space Program 0x00675482 PlatformSemaphore::WaitForSignal() + 34
unity.Squad.Kerbal Space Program 0x003b97c¢3 JobScheduler::WorkLoop(void*) + 99
unity.Squad.Kerbal Space Program 0x003ba491 Thread::RunThreadWrapper(void*) + 65
libsystem_pthread.dylib 0x9663be13 _pthread_body + 138

libsystem_pthread.dylib 0x9663bd89 _pthread_start + 162

libsystem_pthread.dylib 0x96639e52 thread_start + 34
Thread 6:: UnityWorker

libsystem_kernel.dylib 0x94c4ca22 semaphore_timedwait_trap + 10
com.apple.CoreServices.CarbonCore  0x970bed28 MPWaitOnSemaphore + 120
unity.Squad.Kerbal Space Program 0x00675482 PlatformSemaphore::WaitForSignal() + 34
unity.Squad.Kerbal Space Program 0x003b97c3 JobScheduler::WorkLoop(void*) + 99
unity.Squad.Kerbal Space Program 0x003ba491 Thread::RunThreadWrapper(void*) + 65
libsystem_pthread.dylib 0x9663be13 _pthread_body + 138

libsystem_pthread.dylib 0x9663bd89 _pthread_start + 162

libsystem_pthread.dylib 0x96639e52 thread_start + 34
Thread 7:: UnityWorker

0 libsystem_kernel.dylib 0x94c4ca22 semaphore_timedwait_trap + 10

1 com.apple.CoreServices.CarbonCore 0x970bed28 MPWaitOnSemaphore + 120

2 unity.Squad.Kerbal Space Program 0x00675482 PlatformSemaphore::WaitForSignal() + 34
3 unity.Squad.Kerbal Space Program 0x003b97¢3 JobScheduler::WorkLoop(void*) + 99
4 unity.Squad.Kerbal Space Program 0x003ba491 Thread::RunThreadWrapper(void*) + 65
5 libsystem_pthread.dylib 0x9663be13 _pthread_body + 138

6 libsystem_pthread.dylib 0x9663bd89 _pthread_start + 162

7 libsystem_pthread.dylib 0x96639e52 thread_start + 34

Thread 8:

0 libsystem_kernel.dylib 0x94c4cala semaphore_wait_trap + 10

1 unity.Squad.Kerbal Space Program 0x00060ac3 algThreadJobQueueThreadFunc + 35
2 libsystem_pthread.dylib 0x9663bd89 _pthread_start + 162

3 libsystem_pthread.dylib 0x96639e52 thread_start + 34

Thread 9:

0 libsystem_kernel.dylib 0x94c4cala semaphore_wait_trap + 10

1 unity.Squad.Kerbal Space Program 0x00060ac3 algThreadJobQueueThreadFunc + 35
2 libsystem_pthread.dylib 0x9663bd89 _pthread_start + 162

3 libsystem_pthread.dylib 0x96639e52 thread_start + 34

Thread 10:

0 libsystem_kernel.dylib 0x94c4cala semaphore_wait_trap + 10

1 unity.Squad.Kerbal Space Program 0x00060ac3 algThreadJobQueueThreadFunc + 35
2 libsystem_pthread.dylib 0x9663bd89 _pthread_start + 162

3 libsystem_pthread.dylib 0x96639e52 thread_start + 34

Thread 11:: UnitySubstanceThread

libsystem_kernel.dylib 0x94c4ca22 semaphore_timedwait_trap + 10
com.apple.CoreServices.CarbonCore  0x970bed28 MPWaitOnSemaphore + 120
unity.Squad.Kerbal Space Program 0x00675482 PlatformSemaphore::WaitForSignal() + 34
unity.Squad.Kerbal Space Program 0x00280e5b SubstanceSystem::ThreadMain(void*) + 59
unity.Squad.Kerbal Space Program 0x003ba491 Thread::RunThreadWrapper(void*) + 65
libsystem_pthread.dylib 0x9663be13 _pthread_body + 138

libsystem_pthread.dylib 0x9663bd89 _pthread_start + 162

libsystem_pthread.dylib 0x96639e52 thread_start + 34
Thread 12:: com.apple.audio.lOThread.client

0 libsystem_kernel.dylib 0x94c4c9ce mach_msg_trap + 10

1 libsystem_kernel.dylib 0x94c4ba70 mach_msg + 68

2 com.apple.audio.CoreAudio 0x92ec1bb0 HALB_MachPort::SendMessageWithReply(unsigned int, unsigned int, unsigned
long, unsigned long, mach_msg_header_t*, bool, unsigned int) + 142

3 com.apple.audio.CoreAudio 0x92eba6fe HALB_MachPort::SendSimpleMessageWithSimpleReply(unsigned int, unsigned int,
int, int&, bool, unsigned int) + 72

4 com.apple.audio.CoreAudio 0x92eb8c1e HALC_ProxylOContext::IOWorkLoop() + 1148

5 com.apple.audio.CoreAudio 0x92eb867a HALC_ProxylOContext::IOThreadEntry(void*) + 156
6 com.apple.audio.CoreAudio 0x92ec4d09 _ ZN19HALC_ProxylOContextC2Em]_block_invoke + 20
7 com.apple.audio.CoreAudio 0x92eb8591 HALB_IOThread::Entry(void*) + 173

8 libsystem_pthread.dylib 0x9663be13 _pthread_body + 138

9 libsystem_pthread.dylib 0x9663bd89 _pthread_start + 162

10 libsystem_pthread.dylib 0x96639e52 thread_start + 34

Thread 13:

0 libsystem_kernel.dylib 0x94c528f6 __semwait_signal + 10

1 libsystem_c.dylib 0x911c3c06 nanosleep$UNIX2003 + 218

2 libsystem_c.dylib 0x911c3ab2 usleep$UNIX2003 + 60

3 unity.Squad.Kerbal Space Program 0x00a48b45 FMOD_OS_Time_Sleep(unsigned int) + 21
4 unity.Squad.Kerbal Space Program 0x00a2d031 FMOD::Thread::callback(void*) + 49

5 libsystem_pthread.dylib 0x9663be13 _pthread_body + 138

6 libsystem_pthread.dylib 0x9663bd89 _pthread_start + 162

7 libsystem_pthread.dylib 0x96639e52 thread_start + 34

Thread 14:: UnityPreload

0 libsystem_kernel.dylib 0x94c4ca22 semaphore_timedwait_trap + 10

1 com.apple.CoreServices.CarbonCore 0x970bed28 MPWaitOnSemaphore + 120

2 unity.Squad.Kerbal Space Program 0x00675482 PlatformSemaphore::WaitForSignal() + 34
3 unity.Squad.Kerbal Space Program 0x002f3ec9 PreloadManager::Run() + 169

4 unity.Squad.Kerbal Space Program 0x002f3e11 PreloadManager::Run(void*) + 17

5 unity.Squad.Kerbal Space Program 0x003ba491 Thread::RunThreadWrapper(void*) + 65
6 libsystem_pthread.dylib 0x9663be13 _pthread_body + 138

7 libsystem_pthread.dylib 0x9663bd89 _pthread_start + 162

8 libsystem_pthread.dylib 0x96639e52 thread_start + 34

Thread 15:

0 libsystem_kernel.dylib 0x94c528f6 __semwait_signal + 10

1 libsystem_c.dylib 0x911c3c06 nanosleep$UNIX2003 + 218

2 libsystem_c.dylib 0x911c3ab2 usleep$UNIX2003 + 60

3 unity.Squad.Kerbal Space Program 0x00a48b45 FMOD_OS_Time_Sleep(unsigned int) + 21
4 unity.Squad.Kerbal Space Program 0x00a2d031 FMOD::Thread::callback(void*) + 49

5 libsystem_pthread.dylib 0x9663be13 _pthread_body + 138

6 libsystem_pthread.dylib 0x9663bd89 _pthread_start + 162

7 libsystem_pthread.dylib 0x96639e52 thread_start + 34

Thread 16:

0 libsystem_kernel.dylib 0x94c4c9ce mach_msg_trap + 10

1 libsystem_kernel.dylib 0x94c4ba70 mach_msg + 68

2 com.apple.CoreFoundation 0x9bc7eefé _ CFRunLoopServiceMachPort + 214

3 com.apple.CoreFoundation 0x9bc7e309 _ CFRunLoopRun + 1529

4 com.apple.CoreFoundation 0x9bc7daabé CFRunLoopRunSpecific + 390

5 com.apple.CoreFoundation 0x9bc7d90b CFRunLoopRuninMode + 123

6 com.apple.AppKit 0x9230beal _NSEventThread + 283

7 libsystem_pthread.dylib 0x9663be13 _pthread_body + 138

8 libsystem_pthread.dylib 0x9663bd89 _pthread_start + 162

9 libsystem_pthread.dylib 0x96639e52 thread_start + 34

Thread 0 crashed with X86 Thread State (32-bit):

eax: 0x00000000 ebx: 0x0135¢c1c3 ecx: Oxbfffba7c edx: 0x00000000
edi: 0xaOb0c1d4 esi: 0x00000006 ebp: 0xbfffba98 esp: Oxbfffba7c
ss: 0x00000023 efl: 0x00000206 eip: 0x94c5269a cs: 0x0000000b
ds: 0x00000023 es: 0x00000023 fs: 0x00000000 gs: 0x0000000f
cr2: 0xaOb0c1e0

Logical CPU: 0
Error Code:  0x00080148
Trap Number: 132

Binary Images:

0x1000 - Oxb7ffff unity.Squad.Kerbal Space Program (Unity Player version 4.6.4f1 - 4.6.4{1)
<8A005382-F6EN-3C56-BD27-4D5E085F19AC> /Volumes/VOLUME/*/KSP.app/Contents/MacOS/KSP
0x128b000 - 0x12b1ffb +gameoverlayrenderer.dylib (1) <648088B6-2241-34D1-B910-F064C3EBBB3D>
[Applications/Steam.app/Contents/MacOS/gameoverlayrenderer.dylib

0x12d3000 - 0x12d4ffb +steamloader.dylib (0) <7D581E42-6109-3883-8EEQ-0C8160E5034A>
[Applications/Steam.app/Contents/MacOS/steamloader.dylib
0x12d7000 - 0x1550fff +libmono.0.dylib (1) <DOD1C4F2-7018-3074-B5D7-3A6B08478766>
[Volumes/VOLUME/*/KSP.app/Contents/Frameworks/MonoEmbedRuntime/osx/libmono.0.dylib

0x9bcf000 - 0x9cicfff com.apple.CloudDocs (1.0 - 321.6) <EF208D9F-9E6C-3FF9-AC82-3C2B4EBFAB89>
[System/Library/PrivateFrameworks/CloudDocs.framework/CloudDocs

0x9cd6000 - 0x9cd6ffb +cl_kernels (?) <7C2662E0-EEQOE-4383-9D7C-2BAABAB59F7E> cl_kernels

0x9ce4000 - 0x9ce4ff9 +cl kernels (?) <DE16F7CC-E92C-4A54-AF96-739CEQ76A83F> cl_kernels

0x9e00000 - 0x9eebff7 unorm8 bgra.dylib (2.4.5) <8F181889-D219-3292-B6C0-F6607D1924B0>
[System/Library/Frameworks/OpenCL.framework/Versions/A/Libraries/ImageFormats/unorm8_bgra.dylib

0x9fe3000 - 0x9fefff7 com.apple.iokit.IOHIDLib (2.0.0 - 2.0.0) <D4293D14-F278-3B83-943D-EE12FA8A7F1E>
[System/Library/Extensions/IOHIDFamily.kext/Contents/Plugins/IOHIDLIib.plugin/Contents/MacOS/IOHIDLib

0x10ca9000 - 0x10cadfff com.apple.audio.AppleHDAHALPIugin (272.18 - 272.18) <FCD052AE-05F8-39C1-A378-F10B15F589E6>
[System/Library/Extensions/AppleHDA.kext/Contents/Pluglns/AppleHDAHAL Plugin.bundle/Contents/MacOS/AppleHDAHALPlugin
0x12c01000 - 0x12e57ffb _com.apple.audio.units.Components (1.12 - 1.12) <CDBD7615-8B56-3CA5-AAQA-8BB4CCDD11B3>
[System/Library/Components/CoreAudio.component/Contents/MacOS/CoreAudio

0x40000000 - 0x404d2ff7 com.apple.driver.ApplelntelHD4000GraphicsGL Driver (10.6.20 - 10.0.6)
<F93FBBF1-1812-3FF4-B4AD-173B82C44C5A>

[System/Library/Extensions/ApplelntelHD4000GraphicsGL Driver.bundle/Contents/MacOS/ApplelntelHD4000GraphicsGLDriver
0x48000000 - 0x488cbfff com.apple.GeForceGLDriver (10.2.7 - 10.0.2) <F017D4B6-4C3F-3368-99CE-FB81CECOBBA3>
[System/Library/Extensions/GeForceGLDriver.bundle/Contents/MacOS/GeForceGLDriver

0x8fec9000 - Ox8fefce03 dyld (353.2.1) <06B1254D-9BB9-327C-BA15-8F18FFF97586> /ust/lib/dyld

0x90008000 - 0x90048fff libauto.dylib (186) <1609D0F9-6E3A-3C67-87EF-BBOBDI93EDACY> /ust/lib/libauto.dylib
0x90049000 - 0x900a4ffb libTIFF.dylib (1237) <CEE13162-B2D3-3AA6-82A7-AA1A02E424DF>
[System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libTIFF.dylib

0x900a5000 - 0x900b2ff7 com.apple.OpenDirectory (10.10 - 187) <60A9481B-2191-35A2-AB7E-E48A2B49BF09>
[System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory

0x90124000 - 0x90126fff libsystem_coreservices.dylib (9) <20E66A47-8D67-344A-A393-73926F0ESFB2>
[usr/lib/system/libsystem_coreservices.dylib

0x90127000 - 0x9012bfff com.apple.CommonPanels (1.2.6 - 96) <955375E6-2416-38E1-AFC6-477827119329>
[System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
0x9012c000 - 0x9012efff com.apple.securityhi (9.0 - 55006) <B87325C7-1F87-3D3C-874C-9DF59C8EBE1E>
[System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI|
0x9012f000 - 0x90143fff com.apple.ImageCapture (9.0 - 9.0) <4B84B5D5-A5F3-3B35-93CE-568A73486B92>
[System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
0x90144000 - 0x9015fff7 com.apple.CFOpenDirectory (10.10 - 187) <44C81E98-710E-30EB-829D-7374B9339345>
[System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDir
ectory

0x90160000 - 0x9018ffff com.apple.CoreVideo (1.8 - 145.1) <A59466FC-6B5A-3B36-BDD4-AC9CD581B7A1>

[System/L ibrary/Frameworks/CoreVideo.framework/Versions/A/CoreVideo

0x90190000 - 0x90196ff3 libsystem_platform.dylib (63) <509993B7-3F26-3360-B899-0BBB15152516>
[usr/lib/system/libsystem_platform.dylib

0x90197000 - 0x90199fff com.apple.SecCodeWrapper (4.0 - 238.20.2) <E70AD7E3-F4A1-3315-ABD9-9FF5078EQEDD>
[System/Library/PrivateFrameworks/SecCodeWrapper.framework/Versions/A/SecCodeWrapper

0x9019a000 - 0x9020efff com.apple.Heimdal (4.0 - 2.0) <0082F991-F391-31A6-915C-1FCBOAD004AC>

[System/L ibrary/PrivateFrameworks/Heimdal.framework/Versions/A/Heimdal

0x9020f000 - 0x90325fff com.apple.CoreText (352.0 - 454.6) <5F236E10-C911-3AAF-8BA6-2FO0F68A87443>
[System/Library/Frameworks/CoreText.framework/Versions/A/CoreText

0x90326000 - 0x9032dfff com.apple.XPCService (2.0 - 1) <9A59D63D-446A-33A4-BB21-56E42417DA93>
[System/Library/PrivateFrameworks/XPCService.framework/Versions/A/XPCService

0x9032e000 - 0x90769feb com.apple.vimage (8.0 - 8.0) <56F6B317-9D70-3DC5-9868-BB6D7CB6ES55D>
[System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vimage.framework/Versions/A/vimage
0x9076a000 - 0x9076effb com.apple.lOSurface (97.4 - 97.4) <FD6AD351-BD60-337C-8D3D-42CDA7EE137C>
[System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface

0x9076f000 - 0x90873ff7 libJP2.dylib (1237) <3A85AB3C-AFC7-3761-A198-D6C7317E476A>
[System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libJP2.dylib

0x90874000 - 0x908bbff3 com.apple.AppleJPEG (1.0 - 1) <677BE130-F5AB-36F4-A51A-1FF20FC0085A>
[System/Library/PrivateFrameworks/AppleJPEG.framework/Versions/A/AppleJPEG

0x908bc000 - 0x90911ff7 com.apple.htmlrendering (77 - 1.1.4) <B85A63B9-C9DD-3ECC-B5DC-E12533C7FDF9>
[System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HTMLRendering.framework/Versions/A/HTMLRendering
0x90912000 - 0x90914fff libsystem_sandbox.dylib (358.20.5) <FA3A0729-6839-38AC-B365-5E89A125F091>
[usr/lib/system/libsystem_sandbox.dylib

0x90915000 - 0x90b042ef libobjc.A.dylib (647) <7648C174-3098-3B26-AD20-490DBFFD5D4C> /usr/lib/libobjc.A.dylib
0x90b05000 - 0x90b0bff7 libsystem_networkextension.dylib (167.1.10) <FC20E3AD-A53D-3346-AC71-829E82832AE8>
[usr/lib/system/libsystem_networkextension.dylib

0x90b0c000 - 0x90b32ff3 libc++abi.dylib (125) <E9AF8CA1-D54D-37E3-8363-A3E8C0840F71> /usr/lib/libc++abi.dylib
0x90b33000 - 0x90b4cfff com.apple.Kerberos (3.0 - 1) <92735F11-CF1C-3FA6-8682-9A30AC9E2651>
[System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos

0x90b63000 - 0x90b6fff3 libGPUSupportMercury.dylib (11.1.2) <4D408B6F-74BB-3367-A4B8-086BA2D1C3F0>
[System/Library/PrivateFrameworks/GPUSupport.framework/Versions/A/Libraries/libGPUSupportMercury.dylib

0x90b70000 - 0x90c18ff7 com.apple.CoreMedia (1.0 - 1562.235) <BA4933F2-289D-354B-B3B7-451 AAF9FBB96>
[System/Library/Frameworks/CoreMedia.framework/Versions/A/CoreMedia

0x90c19000 - 0x90c19fff com.apple.CoreServices (62 - 62) <08A581EC-2E8B-30CF-B555-64171C8FESEE>
[System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices

0x90c1a000 - 0x90da2ff7 com.apple.audio.toolbox.AudioToolbox (1.12 - 1.12) <CA1E6D99-F534-3D3B-9AA5-038E171AD0OA9>
[System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox

0x90da3000 - 0x90dd2ff7 com.apple.DictionaryServices (1.2 - 229) <BC958000-7A7D-3C3A-BOFF-95734A35EBOA>
[System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryS
ervices

0x90dd3000 - 0x90dd4fff libremovefile.dylib (35) <49DCAF7B-4466-3775-9E58-EA5D7CBA8SAEQ> /ust/lib/system/libremovefile.dylib
0x90dd5000 - 0x90e15ffb libGLImage.dylib (11.1.2) <9BAF083D-12EF-3CD9-A875-191B1A3CC687>
[System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib

0x90e16000 - 0x90f23fe3 libvDSP.dylib (516) <563F7A960-01E1-3B79-A7FD-67BD19471420>
[System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
0x90f24000 - 0x90f2bff3 libunwind.dylib (35.3) <29D9343F-9A0A-3535-BOAE-E7CC761D95EE> /ustr/lib/system/libunwind.dylib
0x90f30000 - 0x90f5dff7 GLRendererFloat (11.1.2) <FOE9OECE-FBBF-3F1A-BC97-EDDB152498C1>
[System/Library/Frameworks/OpenGL.framework/Versions/A/Resources/GLRendererFloat.bundle/GLRendererFloat
0x90f5e000 - 0x90f69ff7 com.apple.NetAuth (5.2 - 5.2) <3E650FB0-5EB5-3807-8B71-8FAF64D6A0FC>
[System/Library/PrivateFrameworks/NetAuth.framework/Versions/A/NetAuth

0x90f6a000 - 0x90f77ff3 com.apple.ProtocolBuffer (1 - 228.0.1) <B61B9562-CBDE-34E5-B19E-291A1D95D782>
[System/Library/PrivateFrameworks/ProtocolBuffer.framework/Versions/A/ProtocolBuffer

0x90f78000 - 0x9106fff7 libFontParser.dylib (134.2) <1CE9DA9E-FBF3-32E4-838D-455EA531F26E>
[System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontP
arser.dylib

0x91070000 - 0x91079fff libGFXShared.dylib (11.1.2) <C67D9D93-6172-3AD6-BBB2-A18C9EC94570>
[System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib

0x9107a000 - 0x910a1fff libdispatch.dylib (442.1.4) <B26A176C-39F7-3362-B128-27B1211068B9> /usr/lib/system/libdispatch.dylib
0x910a2000 - 0x910bffff libCRFSuite.dylib (34) <781A92EF-410E-39B2-953D-FEE 12748D834> /ust/lib/libCRFSuite.dylib
0x910c0000 - 0x910cfffb libxar.1.dylib (255) <4FF7DB6F-3232-302F-94BC-F1188F78AF25> /usr/lib/libxar.1.dylib

0x910d0000 - 0x910d9ffb com.apple.CommonAuth (4.0 - 2.0) <FFE760A3-FEF7-3009-92E8-893ABB3BC91A>
[System/Library/PrivateFrameworks/CommonAuth.framework/Versions/A/CommonAuth

0x910da000 - 0x91130fff libc+.1.dylib (120) <D8DE4962-66CD-3491-904E-9291EEE5SE5S70> /usr/lib/libc++.1.dylib

0x91131000 - 0x91144fff com.apple.Sharing (328.16 - 328.16) <57F64876-D785-3B35-91B9-B2800F800C37>
/System/Library/PrivateFrameworks/Sharing.framework/Versions/A/Sharing

0x91145000 - 0x911dafff libsystem_c.dylib (1044.10.1) <9804163C-4DEC-3B94-9854-00248E44554F >
/ust/lib/system/libsystem_c.dylib

0x911db000 - 0x914cdff3 com.apple.Corelmage (10.3.4) <6A0E17E6-9F56-3450-8892-670A9C489C30>
/System/Library/Frameworks/QuartzCore.framework/Versions/A/Frameworks/Corelmage.framework/Versions/A/Corelmage
0x914ce000 - 0x914d7fff com.apple.DiskArbitration (2.6 - 2.6) <D906604A-1D8C-31BF-8F22-EA219FFC858F>
/System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration

0x914d8000 - 0x91526ff7 libcurl.4.dylib (83.1.2) <50E14C55-B150-39E1-BA2C-B0658D38E580> /ust/lib/libcurl.4.dylib
0x91527000 - 0x9154bffb com.apple.framework.Apple80211 (10.3 - 1030.71.6) <84F7040E-713D-3B0OE-8397-7CE0C377C52A>
/System/Library/PrivateFrameworks/Apple80211.framework/Versions/A/Apple80211

0x9154c000 - 0x9156eff3 libssl.0.9.7.dylib (106) <E0174C8B-F4E3-3B8C-9F88-1D7B088DC 155> /ust/lib/libssl.0.9.7.dylib
0x9156f000 - 0x915ccff7 com.apple.print.framework.PrintCore (10.3 - 451.1) <86895179-C54B-3D8A-B515-92DFA6315FC9>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
0x915cd000 - 0x91644fff com.apple.ApplicationServices.ATS (360 - 375.2) <A5CA2D71-673F-3FD8-B515-DAB1B3CC52C5>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
0x91645000 - 0x91a3cfff com.apple.CoreGraphics (1.600.0 - 779.11) <C335E1BE-B524-3EE8-969F-329BE9739CC4>
/System/Library/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics

0x91efe000 - 0x91f0cff7 com.apple.SpeechRecognitionCore (2.1.2 - 2.1.2) <CDDOCAA1-DF2E-3FE1-AEE4-4C0823E6FD5C>
/System/Library/PrivateFrameworks/SpeechRecognitionCore.framework/Versions/A/SpeechRecognitionCore

0x91f0d000 - 0x91f1efff libsystem_coretls.dylib (35.20.2) <3688680D-90B5-373F-9E0D-46809E98B023>
/ust/lib/system/libsystem_coretls.dylib

0x91f1f000 - 0x91f22fff com.apple.xpc.ServiceManagement (1.0 - 1) <D23A7F03-979D-3A78-B1F6-645D2EFEEF66>
/System/Library/Frameworks/ServiceManagement.framework/Versions/A/ServiceManagement

0x9202d000 - 0x92091ff7 com.apple.AE (681.2 - 681.2) <E56D8304-3975-32E0-BBF2-611F04209C2B>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE

0x92092000 - 0x92093fff libsystem_blocks.dylib (65) <5D98F022-E863-31D4-8ADE-D53B2AE0D331>
/ust/lib/system/libsystem_blocks.dylib

0x921a3000 - 0x92dcffff com.apple.AppKit (6.9 - 1347.57) <2EQ95EB6-3DB5-3FE0-B140-3E7563903322>
/System/Library/Frameworks/AppKit.framework/Versions/C/AppKit

0x92dd0000 - 0x92e9bfff com.apple.backup.framework (1.6.4 - 1.6.4) <75DC1CA0-5D18-3E8F-A8BC-D737FC9C55C4>
/System/Library/PrivateFrameworks/Backup.framework/Versions/A/Backup

0x92ea6000 - 0x92efbff3 com.apple.audio.CoreAudio (4.3.0 - 4.3.0) <2AF304F7-5DA4-3035-9E15-070F16700789>
/System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
0x92efc000 - 0x93193fff com.apple.CoreData (111 - 526.3) <93295B9D-6C48-3919-8B9C-A4291D3522CE>
/System/Library/Frameworks/CoreData.framework/Versions/A/CoreData

0x93194000 - 0x93412ff3 com.apple.security (7.0 - 57031.20.26) <7E5439C5-752D-367F-A28A-AA34C7307981>
/System/Library/Frameworks/Security.framework/Versions/A/Security

0x93413000 - 0x93545fff com.apple.UIFoundation (1.0 - 1) <B5B0D178-E1F5-3625-9391-46495E35D540>
/System/Library/PrivateFrameworks/UIFoundation.framework/Versions/A/UIFoundation

0x93546000 - 0x93e53ffb libclh.dylib (4.0.3 - 4.0.3) <757D7708-7520-31EB-8950-3373FB596E62>
/System/Library/Extensions/GeForceGLDriver.bundle/Contents/MacOS/libclh.dylib

0x93e54000 - 0x940f3ffo com.apple.RawCamera.bundle (6.03.1 - 779) <6F9D2F45-DBC7-3CB1-A412-59EBA38D0OBC7>
/System/Library/CoreServices/RawCamera.bundle/Contents/MacOS/RawCamera

0x9437a000 - 0x94429ffb com.apple.Bluetooth (4.3.4 - 4.3.4f4) <90D495A0-431F-363B-8818-230CB096D6E1>
/System/Library/Frameworks/IOBluetooth.framework/Versions/A/IOBluetooth

0x9442a000 - 0x94620fff libicucore.A.dylib (531.48) <A1002DA8-DAA9-30E8-95AE-1BF575AC5AB5> /ust/lib/libicucore.A.dylib
0x94621000 - 0x94675fff com.apple.HIServices (1.22 - 522.1) <E46DFA95-A419-32CD-AD1F-C5839F9CF923>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
0x94676000 - 0x94679fff libpam.2.dylib (20) <E2F34522-448A-3392-BC1D-6625BEB612B9> /ust/lib/libpam.2.dylib
0x9467a000 - 0x94681fff com.apple.agl (3.3.0 - AGL-3.3.0) <8822D220-5EA7-3A56-9EA1-5CE4861EB636>
/System/Library/Frameworks/AGL.framework/Versions/A/AGL

0x94682000 - 0x946d5fff com.apple.CoreMedialO (601.0 - 4760) <A3BA21A9-5841-3C98-BBE8-A945020745DF>
/System/Library/Frameworks/CoreMedialO.framework/Versions/A/CoreMedialO

0x946e4000 - 0x9475bff7 com.apple.CoreUtils (1.1 - 110.1) <1667BF42-48D3-3B3D-A9CF-0868178DD2EB>
/System/Library/PrivateFrameworks/CoreUtils.framework/Versions/A/CoreUltils

0x9475c000 - 0x9477bffb libresolv.9.dylib (57) <C2C3810A-A45E-3375-B41D-6E1BECE1BA3C> /ust/lib/libresolv.9.dylib
0x9477c000 - 0x94783fff com.apple.speech.recognition.framework (5.0.9 - 5.0.9) <5D268178-3812-3777-92A6-D7D3395405B8>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognit
ion

0x94784000 - 0x94875ffb libiconv.2.dylib (42) <4AF77F10-0BEC-3BE0-99DF-C5170EDB316B> /ust/lib/libiconv.2.dylib
0x94876000 - 0x9489cff3 libxpc.dylib (559.20.9) <15931AC6-7282-332D-9A44-6CFF84AC63AF> /ust/lib/system/libxpc.dylib
0x94b37000 - 0x94c38ff7 com.apple.LaunchServices (644.56 - 644.56) <CFF2C4B8-8111-3B9B-A6F7-E2AB33163238>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServic
es

0x94c39000 - 0x94c58fff libsystem_kernel.dylib (2782.20.48) <D1D17CEO0-1D1D-3243-9E9D-78C70F19B0OED>
/ust/lib/system/libsystem_kernel.dylib

0x94c59000 - 0x94c67ff3 com.apple.opengl (11.1.2 - 11.1.2) <F252DF22-C5E2-3A47-ACB6-2B02D6164A47>
/System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL

0x94c68000 - 0x94ceffff com.apple.CoreServices.OSServices (640.4 - 640.4) <6ABC3CCE-5A4E-3CB2-AA12-3FFAB27D835A>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
0x94cf0000 - 0x94cfofff com.apple.AppleSRP (5.0 - 1) <41C48FA8-C249-3800-A551-7F4AFA3E723F>
/System/Library/PrivateFrameworks/AppleSRP.framework/Versions/A/AppleSRP

0x94cfa000 - 0x94cfefff libCoreVMClient.dylib (79.1) <3DB52AB1-D41E-3AC9-A355-1B6DCEDB4DFD>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCore VMClient.dylib

0x94cff000 - 0x94e43ff7 com.apple.ImagelO.framework (3.3.0 - 1237) <314B3F6B-4DC5-31E9-BE67-032901676A34>
/System/Library/Frameworks/ImagelO.framework/Versions/A/ImagelO

0x94e44000 - 0x94ff4ff7 libGLProgrammability.dylib (11.1.2) <66618525-9A42-3C2F-9D4D-85E3FE883B88>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib

0x94ff5000 - 0x95048fff libstdc++.6.dylib (104.1) <DOEB2C99-5939-3ABA-9C18-D9AD75CE23A1> /ust/lib/libstdc++.6.dylib
0x95049000 - 0x9504cffb libutil.dylib (38) <B5A16C6B-A79E-3504-BDA6-64A063F6612D> /usr/lib/libutil.dylib

0x9504d000 - 0x95059ff3 libcommonCrypto.dylib (60061) <024B3913-15C6-3005-9E5A-EB24918F6977>
/usr/lib/system/libcommonCrypto.dylib

0x9505a000 - 0x9505afff com.apple.Accelerate.vecLib (3.10 - vecLib 3.10) <F968D12F-F59D-3148-951D-76735C3C1B57>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib

0x9505b000 - 0x95101fff com.apple.Metadata (10.7.0 - 917.35) <3BA9CD210-E9CC-3C1C-A72F-278F0694C1B1>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
0x95102000 - 0x9517fff3 com.apple.framework.IOKit (2.0.2 - 1050.20.2) <84299E45-C5F3-365F-AC1B-0EAFF8057112>
/System/Library/Frameworks/IOKit.framework/Versions/A/IOKit

0x95180000 - 0x951b2ffb com.apple.GSS (4.0 - 2.0) <2E9B0C48-962E-3CAB-ABCE-0A16CFCEF53E>
/System/Library/Frameworks/GSS.framework/Versions/A/GSS

0x951b3000 - 0x951b5fff libsystem_configuration.dylib (699.1.5) <CC818B5B-D6A6-3313-A0FD-6F781B24DAD4>
/ust/lib/system/libsystem_configuration.dylib

0x951b6000 - 0x951b8ffb libsystem_secinit.dylib (18) <3CBA3BD3-8BA2-358D-BD1A-A1C3DF5D84E6>
/ust/lib/system/libsystem_secinit.dylib

0x951b9000 - 0x952e7ff7 com.apple.coreui (2.1 - 308.6) <908A9C21-7AE9-3480-A858-2E4D928F661D>
/System/Library/PrivateFrameworks/CoreUl.framework/Versions/A/CoreUl

0x952e8000 - 0x95375ff3 com.apple.PerformanceAnalysis (1.0 - 1) <AADDDFC1-B4F3-311A-94EF-4D8EAFC2E2C7>
/System/Library/PrivateFrameworks/PerformanceAnalysis.framework/Versions/A/PerformanceAnalysis

0x95376000 - 0x95376fff libkeymgr.dylib (28) <06DDCEF8-EB84-3F68-9E19-FD1A12B764FD> /usr/lib/system/libkeymgr.dylib
0x95377000 - 0x953abffb com.apple.frameworks.CoreDaemon (1.3 - 1.3) <F527DB82-0D3F-359E-979B-951DFF46D45C>
/System/Library/PrivateFrameworks/CoreDaemon.framework/Versions/B/CoreDaemon

0x953ac000 - 0x95418ff3 com.apple.datadetectorscore (6.0 - 396.1.1) <A1ADB604-689E-3B00-BCB2-1B6662644BBD>
/System/Library/PrivateFrameworks/DataDetectorsCore.framework/Versions/A/DataDetectorsCore

0x95419000 - 0x9542cfff com.apple.CoreBluetooth (1.0 - 1) <153F2DDE-CCCF-3C63-AF70-2EA306DACDCD>
/System/Library/Frameworks/CoreBluetooth.framework/Versions/A/CoreBluetooth

0x963e7000 - 0x9640dffb libPng.dylib (1237) <7EAODEBE-4000-39D4-89E5-17F655BA317E>
/System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libPng.dylib

0x9640e000 - 0x9640efff com.apple.Carbon (154 - 157) <CA90E930-DE59-3AD9-B158-3A940BA1FA8A>
/System/Library/Frameworks/Carbon.framework/Versions/A/Carbon

0x9640f000 - 0x9643bfff com.apple.ChunkingLibrary (2.1 - 163.6) <D5446A27-C51B-36D7-A4A1-3222A87F6F48>
/System/Library/PrivateFrameworks/ChunkingLibrary.framework/Versions/A/ChunkingLibrary

0x9643c000 - 0x9645bff7 com.apple.MultitouchSupport.framework (263.9.1 - 263.9.1)
<9265A1BE-FA6F-38C7-BDFB-FAO5EEC683CE>
/System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport

0x9645c000 - 0x96498ff3 com.apple.RemoteViewServices (2.0 - 99) <2839C2F1-88DA-3843-87BF-441A374A8967>
/System/Library/PrivateFrameworks/RemoteViewServices.framework/Versions/A/RemoteViewServices

0x96499000 - 0x96605ff3 com.apple.avfoundation (2.0 - 889.210) <C49EA877-535F-3E27-80B2-87AACA207F33>
/System/Library/Frameworks/AVFoundation.framework/Versions/A/AVFoundation

0x96606000 - 0x9660bfff com.apple.print.framework.Print (10.0 - 265) <7C3984BB-8337-3B90-A414-17C181A45744>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print

0x9660c000 - 0x96638ffb libsandbox.1.dylib (358.20.5) <5AFB311B-D796-3851-BC5B-72EF603DB2B6> /usr/lib/libsandbox.1.dylib
0x96639000 - 0x96641fff libsystem_pthread.dylib (105.10.1) <4A229519-29A1-3ABF-8CEF-43BCE4ACDA06>
/usr/lib/system/libsystem_pthread.dylib

0x96642000 - 0x9667cfff com.apple.LDAPFramework (2.4.28 - 194.5) <E3E6B657-AA4C-3D9D-8EB2-ACAC1B62DDDE>
/System/Library/Frameworks/LDAP.framework/Versions/A/LDAP

0x9667d000 - 0x96a65ff7 liIbLAPACK.dylib (1128) <4E3D1289-2C98-3E53-BB8D-AD911357FF66>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
0x96a66000 - 0x96a8cff7 com.apple.lconServices (47.1 - 47.1) <9C537499-B375-3F84-BF4A-EEF757FC26A9>
/System/Library/PrivateFrameworks/IconServices.framework/Versions/A/lconServices

0x96a8d000 - 0x96b3afff libcrypto.0.9.7.dylib (106) <19669D99-DC79-3715-BC3A-850016DDDD7F> /usr/lib/libcrypto.0.9.7.dylib
0x96b3b000 - 0x96bdbfff com.apple.QD (301 - 301) <4DFE3689-59DE-3FBC-806B-6A4056573E52>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
0x96bdc000 - 0x96be4ff7 libCGCMS.A.dylib (779.11) <EFC325D4-B616-3739-BAB6-D9C8B74F102F>
/System/Library/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGCMS.A.dylib

0x96be8000 - 0x96beafff libCVMSPIuginSupport.dylib (11.1.2) <2C725DC9-0773-3637-B905-7A8B2001192F>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCVMSPIuginSupport.dylib

0x96d1a000 - 0x96d1afff libOpenScriptingUtil.dylib (162.1) <cDDD4BA8-6212-3437-8CFF-117724C12A4E>
/usr/lib/libOpenScriptingUtil.dylib

0x96d1b000 - 0x96d21ff7 libsystem_trace.dylib (72.20.1) <5F23BE77-1C60-3859-B528-C6B3C184C95C>
/ust/lib/system/libsystem_trace.dylib

0x96d22000 - 0x96d39fff libsystem_asl.dylib (267) <85BD88AD-618E-3325-AC31-10DBABSESAF3>
/ust/lib/system/libsystem_asl.dylib

0x96d3a000 - 0x96d3afff liblaunch.dylib (559.20.9) <A0885899-CDE9-3688-8C3C-B583E24090E0> /ust/lib/system/liblaunch.dylib
0x96d3b000 - 0x96e27fe7 libvMisc.dylib (516) <C784D56E-112E-359F-848B-3419E0572EB4>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
0x96e28000 - 0x96e34ff7 libcsfde.dylib (471.20.7) <95CB28B6-A722-3660-AD1B-07A7C0B8C74A> /usr/lib/libcsfde.dylib
0x96e5f000 - 0x96e60fff libDiagnosticMessagesClient.dylib (100) <3EE83437-AA9C-356B-810B-589346B73797>
/usr/lib/libDiagnosticMessagesClient.dylib

0x96e61000 - 0x96e6fff7 libz.1.dylib (55) <DF3B8F77-8931-3A6B-8BDF-DB67315050E6> /ust/lib/libz.1.dylib

0x96e70000 - 0x96e72ff7 libquarantine.dylib (76.20.1) <8694AC5A-7359-3CC6-8E93-CABFCC919D4B>
/ust/lib/system/libquarantine.dylib

0x96e73000 - 0x96e75ffb libRadiance.dylib (1237) <A9D5C5E7-8D9E-308A-BA4F-20491E3F15C4>
/System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libRadiance.dylib

0x96e76000 - 0x96e79fff libdyld.dylib (353.2.1) <30CEODOE-7E82-3CD5-92E7-9C1D6AD3327C> /ust/lib/system/libdyld.dylib
0x96e7a000 - 0x96e7afff com.apple.ApplicationServices (48 - 48) <76C301A4-705B-33DE-BA11-C89DCF1EDCDD>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices

0x96e7b000 - 0x96e83fff com.apple.CoreServices.FSEvents (1210.20.1 - 1210.20.1)
<FDCAA783-356F-3CA4-B960-16555CD7E34A>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/FSEvents.framework/Versions/A/FSEvents
0x96e84000 - 0x96e97fff libcmph.dylib (1) <2449B048-208E-36FB-9DFA-47E0F3BCF 132> /usr/lib/libcmph.dylib
0x96€98000 - 0x96eaaff7 libsasl2.2.dylib (194.1) <34CB75C7-09BE-3319-BF7E-D4E56495F07A> /ust/lib/libsasl2.2.dylib
0x96eab000 - 0x96ec2ff3 libLinearAlgebra.dylib (1128) <B20FAAAA-1C76-3B20-B100-5FC90F7FE023>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLinearAlgebra.dylib
0x96ec3000 - 0x96ec6fff libextension.dylib (55.2) <BE3B5B43-A1BB-3BB6-9CD9-946BC61241FC> /ust/lib/libextension.dylib
0x96ec7000 - 0x96f32ff7 com.apple.framework.CoreWiFi (3.0 - 300.4) <632A811D-4706-3ED7-85E3-DD2CDB47CF8F>
/System/Library/PrivateFrameworks/CoreWiFi.framework/Versions/A/CoreWiFi

0x96f33000 - 0x96f5cfff libsystem_info.dylib (459.20.1) <91DEA2CC-26A7-32CD-ABC5-0B2754874E38>
/ust/lib/system/libsystem_info.dylib

0x96f5d000 - 0x96f66ff7 libsystem_notify.dylib (133.1.1) <B8503E99-214B-3AC3-A7CA-CC837ABD7B25>
/ust/lib/system/libsystem_notify.dylib

0x96f67000 - 0x96f77ff7 com.apple.LangAnalysis (1.7.0 - 1.7.0) <DBECFAD5-DB53-390C-AE92-09549733C861>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnaly
sis

0x96f78000 - 0x96f88fff libGL.dylib (11.1.2) <44DD250B-CB98-3FD1-BF5B-6AD85A68BF9A>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib

0x96f89000 - 0x97026fff com.apple.ink.framework (10.9 - 213) <F47949BC-ABEE-329B-B568-71C6FEF761F6>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink

0x97027000 - 0x9702cff7 libcompiler_rt.dylib (35) <6630682F-AB76-3E55-BE51-0A3E61B6CFC2>
/usr/lib/system/libcompiler_rt.dylib

0x9702d000 - 0x9732bffb com.apple.CoreServices.CarbonCore (1108.6 - 1108.6) <ABEA5906-26AE-308F-B078-5944ABDF94DF>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
0x9732c000 - 0x97686ff7 libmecabra.dylib (666.7) <55A50B97-92D3-3DDC-8E3A-58BC5FFESE3F> /ust/lib/libmecabra.dylib
0x97687000 - 0x97687fff com.apple.Cocoa (6.8 - 21) <6AF80DDB-C28E-36FF-BC11-D7D561AC52A9>
/System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa

0x97688000 - 0x9768cffb libcache.dylib (69) <55501A00-AF64-3554-8F46-8D5AFEDEC332> /usr/lib/system/libcache.dylib
0x9768d000 - 0x9768efff com.apple.TrustEvaluationAgent (2.0 - 25) <28BBD931-EF7C-3753-B50E-6568F4075086>
/System/Library/PrivateFrameworks/TrustEvaluationAgent.framework/Versions/A/TrustEvaluationAgent

0x9768f000 - 0x976c2fe3 libsystem_m.dylib (3086.1) <951F633F-57B7-398B-912F-F6ED4DB1C597>
/ust/lib/system/libsystem_m.dylib

0x976c3000 - 0x97739ff7 com.apple.SearchKit (1.4.0 - 1.4.0) <3693A221-B615-37D4-9FB1-F5F6CC7EE1A7>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
0x9773a000 - 0x977b0fff com.apple.securityfoundation (6.0 - 55126) <2DB5BDF8-FB04-317B-9A7F-9AC8733947BF>
/System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation

0x977b1000 - 0x97ac5fef com.apple.CoreAUC (211.1.0 - 211.1.0) <4ECEBB32-FAA9-357E-BD7D-039E2633AADS5>
/System/Library/PrivateFrameworks/CoreAUC.framework/Versions/A/CoreAUC

0x97ac6000 - 0x97adffff libsystem_malloc.dylib (53.1.1) <58CD8BC7-55D1-3862-8E5D-728EE2EBE447>
/ust/lib/system/libsystem_malloc.dylib

0x97ae0000 - 0x97b1ffff com.apple.NavigationServices (3.8 - 215.1) <46D8B66D-CB59-36F5-BD26-FD8309337BB3>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServic
es

0x97b20000 - 0x97b4dfff com.apple.ProtectedCloudStorage (1.0 - 1) <1CF781F8-1210-3B77-964B-D85F98B90681>
/System/Library/PrivateFrameworks/ProtectedCloudStorage.framework/Versions/A/ProtectedCloudStorage

0x97b4e000 - 0x97b55fff libMatch.1.dylib (24) <428CD037-5261-39A6-83EE-A7D9ABF446EB> /usr/lib/libMatch.1.dylib
0x97b56000 - 0x97c6cff3 com.apple.desktopservices (1.9.3 - 1.9.3) <544FDA55-063A-3787-A55A-A54290E4BEGE >
/System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv

0x97c6d000 - 0x97c6efff libSystem.B.dylib (1213) <C45CC429-5DE4-3B01-8450-B3BD1AA03C3F> /usr/lib/libSystem.B.dylib
0x97c6f000 - 0x97c77fff libsystem_dnssd.dylib (561.1.1) <45CDAF46-03DE-33DB-A627-14F245993EF2>
/ust/lib/system/libsystem_dnssd.dylib

0x97c78000 - 0x97cb5fff libsystem_network.dylib (412.20.3) <039F7709-8BFA-3299-8FD7-168145568642>
/usr/lib/system/libsystem_network.dylib

0x97cb6000 - 0x97cb6fff libunc.dylib (29) <CE960997-9D4A-3848-BAC7-B2255E6765FD> /ustr/lib/system/libunc.dylib
0x97cb7000 - 0x97d36fff com.apple.SystemConfiguration (1.14 - 1.14) <6081992E-6825-3F69-AACF-70ABFA4CE379>
/System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration

0x97d37000 - 0x97d3dff7 com.apple.MediaAccessibility (1.0 - 61) <81E9530E-882C-313C-A4D5-2F43EB569E4F >
/System/Library/Frameworks/MediaAccessibility.framework/Versions/A/MediaAccessibility

0x97d3e000 - 0x98171ff3 com.apple.vision.FaceCore (3.1.6 - 3.1.6) <EF92C25B-3E33-379F-A862-75C2FCA8B386>
/System/Library/PrivateFrameworks/FaceCore.framework/Versions/A/FaceCore

0x98172000 - 0x9817cffb com.apple.audio.SoundManager (4.2 - 4.2) <4312D0A7-4B6F-3A1E-9A47-24C6E8C65E51>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound
0x9817d000 - 0x982eeffb IlibBLAS.dylib (1128) <ACEF468C-5DB1-38F3-BCB2-6F3D7F2B2040>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
0x982ef000 - 0x98402fff com.apple.MediaControlSender (2.0 - 215.18) <D35B4B09-AE31-3028-ACEE-E86991772577>
/System/Library/PrivateFrameworks/MediaControlSender.framework/Versions/A/MediaControlSender

0x98403000 - 0x9840fff7 libkxld.dylib (2782.20.48) <A318FD58-B9BA-3548-A8C9-116DB33719A5> /usr/lib/system/libkxId.dylib
0x98410000 - 0x9842dffb com.apple.Ubiquity (1.3 - 313) <9ED23769-0725-3D4B-B7F4-AF08020D73C3>
/System/Library/PrivateFrameworks/Ubiquity.framework/Versions/A/Ubiquity

0x985a4000 - 0x98769fff com.apple.QuartzCore (1.10 - 361.18) <C2F1A85F-EA5E-3B73-81A2-06E3078202BC>
/System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore

0x9876a000 - 0x987cafff com.apple.AppleVAFramework (5.0.31 - 5.0.31) <2FFC7C07-CA18-3959-B8F6-F620025BCD86>
/System/Library/PrivateFrameworks/AppleVA.framework/Versions/A/Apple VA

0x987cb000 - 0x98896fff com.apple.DiscRecording (9.0 - 9000.4.2) <8E19F180-3D32-3C7A-8E73-272F2955D9A8>
/System/Library/Frameworks/DiscRecording.framework/Versions/A/DiscRecording

0x98897000 - 0x988f2fff com.apple.LanguageModeling (1.0 - 1) <9B39E059-F48E-31AF-B1B3-B0872F362627>
/System/Library/PrivateFrameworks/LanguageModeling.framework/Versions/A/LanguageModeling
0x988f3000 - 0x98944fff com.apple.opencl (2.4.2 - 2.4.2) <0751975F-97E4-3271-BA93-2FC7A5FDB940>
/System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL

0x98945000 - 0x9895cffb com.apple.AppContainer (4.0 - 238.20.2) <0A9A3DD3-2D64-3548-8374-96FCE828D151>
/System/Library/PrivateFrameworks/AppContainer.framework/Versions/A/AppContainer

0x9895d000 - 0x98a0ffff libCoreStorage.dylib (471.20.7) <34D9A40A-97EB-3365-B809-13DA5BF569C6>
/usr/lib/libCoreStorage.dylib

0x98a45000 - 0x98fa5ff3 com.apple.MediaToolbox (1.0 - 1562.235) <44C382D2-F7B2-312A-B6CC-AD27D0F17011>
/System/Library/Frameworks/MediaToolbox.framework/Versions/A/MediaToolbox

0x98fa6000 - 0x99096ff3 com.apple.DiskImagesFramework (10.10.1 - 396) <25716B90-E152-3666-92BB-FE543AEB6FA9>
/System/Library/PrivateFrameworks/Disklmages.framework/Versions/A/Diskimages

0x99097000 - 0x9909fffb com.apple.NetFS (6.0 - 4.0) <141BFE7E-634E-32A0-8EC9-0A1A4DFEA7D9>
/System/Library/Frameworks/NetFS.framework/Versions/A/NetFS

0x990a0000 - 0x990bfff7 com.apple.GenerationalStorage (2.0 - 209.11) <34CF76B2-8052-359D-816D-092608FB6919>
/System/Library/PrivateFrameworks/GenerationalStorage.framework/Versions/A/GenerationalStorage

0x990c0000 - 0x99499ff3 com.apple.HIToolbox (2.1.1 - 758.7) <A7B81A48-6BB9-35EC-B128-D38AD4EC7802>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
0x9949a000 - 0x994d4ff7 com.apple.DebugSymbols (115 - 115) <DO1FFA10-1734-31C5-B5A1-9CB61463FC15>
/System/Library/PrivateFrameworks/DebugSymbols.framework/Versions/A/DebugSymbols

0x994d5000 - 0x99518fff libGLU.dylib (11.1.2) <D044C93B-4FCF-378E-9CD4-50E2EBA17EF0>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib

0x99519000 - 0x99534ff3 com.apple.openscripting (1.4 - 162.1) <CC32543F-0BEA-3022-AF35-5149C50DE902>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
0x99536000 - 0x99547fff libbsm.0.dylib (34) <C9F0C608-2794-3F6B-8078-583FC0046039> /usr/lib/libbsm.0.dylib
0x9954a000 - 0x9954cfff com.apple.loginsupport (1.0 - 1) <BASEEADO0-8E97-3219-949B-50AE67F8869E>
/System/Library/PrivateFrameworks/login.framework/Versions/A/Frameworks/loginsupport.framework/Versions/A/loginsupport
0x9954d000 - 0x996fbffo GLEngine (11.1.2) <E08E5A1F-548F-3334-B181-0848981F43A9>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Resources/GLEngine.bundle/GLEngine

0x996fc000 - 0x9972ffff com.apple.CoreServiceslnternal (221.7.2 - 221.7.2) <709E9F1B-D266-399B-9A4B-3785BBF64E01>
/System/Library/PrivateFrameworks/CoreServicesInternal.framework/Versions/A/CoreServicesInternal

0x99730000 - 0x99763fff com.apple.CoreAVCHD (5.7.5 - 5750.4.1) <103A5EA0-9B75-3B23-BE72-C4DD52744A6A>
/System/Library/PrivateFrameworks/CoreAVCHD.framework/Versions/A/CoreAVCHD

0x99796000 - 0x997bffff libRIP.A.dylib (779.11) <4BD501EF-1671-3165-BD7A-CF227F4BD690>
/System/Library/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib

0x997c0000 - 0x997c0fff com.apple.Accelerate (1.10 - Accelerate 1.10) <C2367B5B-AE20-3084-A864-104743BE478E>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate

0x997¢1000 - 0x997c1fff com.apple.audio.units.AudioUnit (1.12 - 1.12) <CFB6243A-1613-3468-88CE-1DDBEC1E6984>
/System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit

0x997¢2000 - 0x9985cfff com.apple.ColorSync (4.9.0 - 4.9.0) <E3442A3A-181A-3C39-86D5-89292AF8115F>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
0x9985d000 - 0x9985fff3 com.apple.EFILogin (2.0 - 2) <00F6D57F-5B4F-373E-BBFF-D19E1E7F87E6>
/System/Library/PrivateFrameworks/EFILogin.framework/Versions/A/EFILogin

0x9a336000 - 0x9a33ffff libcopyfile.dylib (118.1.2) <FAF3268F-C580-33D3-A5B4-74B8A8713216> /usr/lib/system/libcopyfile.dylib
0x9a340000 - 0x9a36afff libxslt.1.dylib (13) <OF55B64A-6C55-304E-ACE0-B531027AA066> /usr/lib/libxslt.1.dylib
0x9a36b000 - 0x9a38efff libJPEG.dylib (1237) <6838FF44-9DF6-349E-AFB4-182F80C2DA79>
/System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libJPEG.dylib

0x9a38f000 - 0x9a397ff7 com.apple.icloud.FindMyDevice (1.0 - 1) <E6C21417-C63A-3CD7-9329-205057417AC1>
/System/Library/PrivateFrameworks/FindMyDevice.framework/Versions/A/FindMyDevice

0x9a398000 - 0x9a5a6ff7 com.apple.CFNetwork (720.3.13 - 720.3.13) <2593580E-5547-37C7-A99A-9D1B086C8B69>
/System/Library/Frameworks/CFNetwork.framework/Versions/A/CFNetwork

0x9a5a7000 - 0x9a5abffb libGIF.dylib (1237) <F831EEB0-3193-32A7-914D-F77C7D5027E3>
/System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libGIF.dylib

0x9a5ac000 - 0x9a92fff7 com.apple.VideoToolbox (1.0 - 1562.235) <52EE731A-400A-3670-8904-03636C41B4CD>
/System/Library/Frameworks/VideoToolbox.framework/Versions/A/VideoToolbox

0x9a930000 - 0x9a999ff7 libcorecrypto.dylib (233.1.2) <F188C1A7-E88F-3EC5-A6AA-22C02E3F0C93>
/ust/lib/system/libcorecrypto.dylib

0x9a99a000 - 0x9a9b4ff7 liblzma.5.dylib (7) <DOBC984D-5B33-328C-8F1E-7E9C41813433> /usr/lib/liblzma.5.dylib
0x9b339000 - 0x9b367ff7 libarchive.2.dylib (30) <8758D35F-ADF8-30F6-8EB2-9B852876EACS8> /ust/lib/libarchive.2.dylib
0x9b368000 - 0x9b4f7ff3 libsqlite3.dylib (168) <C3F78985-C19B-3320-9F71-543969632128> /usr/lib/libsqlite3.dylib
0x9b4f8000 - 0x9b4fcfff libheimdal-asni.dylib (398.10.1) <6F113AF8-F5AD-330B-B029-F7AF28A93F28>
/usr/lib/libheimdal-asn1.dylib

0x9b4fd000 - 0x9b85eff3 com.apple.Foundation (6.9 - 1153.20) <B2539D54-EC35-3388-82C7-B01BB225A804>
/System/Library/Frameworks/Foundation.framework/Versions/C/Foundation

0x9b85f000 - 0x9b860fff liblangid.dylib (117) <34A0F807-755F-300B-B01F-AABAE3838451> /usr/lib/liblangid.dylib
0x9b861000 - 0x9b8d4ffb com.apple.framework.CoreWLAN (5.0 - 500.35.2) <8D5F7007-D938-3A4D-841A-647D272D2DB6>
/System/Library/Frameworks/Core WLAN.framework/Versions/A/CoreWLAN

0x9b8d5000 - 0x9b90ffff com.apple.MediaKit (16 - 757.2) <C8A90BB1-86B8-3695-B098-DDEF9A44CDC9>
/System/Library/PrivateFrameworks/MediaKit.framework/Versions/A/MediaKit
0x9b910000 - 0x9b91dff7 libbz2.1.0.dylib (36) <6BC7B049-8F03-3217-9840-B1804CCBF742> /usr/lib/libbz2.1.0.dylib
0x9b91e000 - 0x9ba14ff7 libxml2.2.dylib (26) <2F37833C-4D55-3A09-9A0C-5904E8B6892A> /ust/lib/libxml2.2.dylib
0x9ba18000 - 0x9bb02fff libcrypto.0.9.8.dylib (52.20.2) <3BEO3EE0-9DAE-395D-8292-0371FB21EE3F> /usr/lib/libcrypto.0.9.8.dylib
0x9bb03000 - 0x9bb06ff7 com.apple.help (1.3.3 - 46) <FDF183E4-3B95-3CBD-A390-2536 C8E7E258>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help

0x9bb07000 - 0x9bb14ff7 com.apple.speech.synthesis.framework (5.3.3 - 5.3.3) <3771942E-13BB-30C0-9992-11EE637871DC>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/Speec
hSynthesis

0x9bb15000 - 0x9bb19ff3 com.apple.TCC (1.0 - 1) <EE0D6865-A6E0-3BF0-93F1-837C09AA7978>
/System/Library/PrivateFrameworks/TCC.framework/Versions/A/TCC

0x9bb1a000 - 0x9bb54fff com.apple.AirPlaySupport (2.0 - 215.18) <62CFE5FC-293F-36C8-9371-243892E55D73>
/System/Library/PrivateFrameworks/AirPlaySupport.framework/Versions/A/AirPlaySupport

0x9bb55000 - 0x9bbasbfff libcups.2.dylib (408.2) <425E4328-ECA1-31EE-B2C4-0D67FB8848BE> /usr/lib/libcups.2.dylib
0x9bbfb000 - 0x9bc06ff7 com.apple.AppSandbox (4.0 - 238.20.2) <E81603D8-FA25-3667-999C-E5A9DF790CB4>
/System/Library/PrivateFrameworks/AppSandbox.framework/Versions/A/AppSandbox

0x9bc07000 - 0x9bfbbff7 com.apple.CoreFoundation (6.9 - 1153.18) <267B1002-C755-37B4-95CD-92358CF994B8>
/System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation

0x9¢2d3000 - 0x9c32cff3 libAVFAudio.dylib (118.6) <D91F498D-AF1E-368B-9DCB-CDA3AAAQE6CD>
/System/Library/Frameworks/AVFoundation.framework/Versions/A/Resources/libAVFAudio.dylib

0x9¢32d000 - 0x9c36dfff com.apple.Symbolication (1.4 - 56045) <BE1C4846-DA11-365D-9B46-3FF130401839>
/System/Library/PrivateFrameworks/Symbolication.framework/Versions/A/Symbolication

0x9c36e000 - 0x9c37afff com.apple.CrashReporterSupport (10.10 - 631) <456980E6-2F31-321B-B35D-CA54B88C6F1C>
/System/Library/PrivateFrameworks/CrashReporterSupport.framework/Versions/A/CrashReporterSupport

0x9¢37b000 - 0x9c380ff7 libmacho.dylib (862) <48DE74F8-09E3-344F-A82F-665083A3BF8F> /usr/lib/system/libmacho.dylib
0x9c381000 - 0x9c3caffb libFontRegistry.dylib (134.1) <6CF6177B-D5D6-3E7B-88BC-BE833D55018C>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFont
Registry.dylib

0x9¢3cb000 - 0x9c45dfff com.apple.CoreSymbolication (3.1 - 57020.1) <7A6A6AD6-E46A-334F-ACC4-41B179505EC9>
/System/Library/PrivateFrameworks/CoreSymbolication.framework/Versions/A/CoreSymbolication

0x9c45e000 - 0x9c466feb libcldcpuengine.dylib (2.4.5) <DF8CD84D-565E-370D-AC80-7D43E19B7E42>
/System/Library/Frameworks/OpenCL.framework/Versions/A/Libraries/libcldcpuengine.dylib

0x9c467000 - 0x9c469ffb lIbCGXType.A.dylib (779.11) <2B22C4C3-CF75-3909-B9A0-1B9A23028FBB>
/System/Library/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXType.A.dylib

0x9c46a000 - 0x9c46efff com.apple.lOAccelerator (156.14 - 156.14) <7A7AE17B-D677-3348-8AC3-B6F7BF36595E>
/System/Library/PrivateFrameworks/IOAccelerator.framework/Versions/A/IOAccelerator

External Modification Summary:

Calls made by other processes targeting this process:
task_for_pid: 855

thread_create: 0

thread_set_state: 0

Calls made by this process:

task_for_pid: 0

thread_create: 0

thread_set_state: 0

Calls made by all processes on this machine:
task_for_pid: 498487

thread_create: 0

thread_set_state: 0

VM Region Summary:
ReadOnly portion of Libraries: Total=223.0M resident=96.0M(43%) swapped_out_or_unallocated=127.0M(57%)
Writable regions: Total=2.8G written=73.2M(3%) resident=2.3G(81%) swapped_out=0K(0%) unallocated=538.8M(19%)

CG backing stores 15.5M
CG image 76K
CG shared images 272K
CoreServices 2252K
CoreUl image data 120K
IOKit 1.1G
Kernel Alloc Once 4K
MALLOC 1.1G
MALLOC (admin) 48K
Memory Tag 242 12K
OpenCL 16K
OpenGL GLSL 128K
Stack 71.3M

VM_ALLOCATE 601.2M

VM_ALLOCATE (reserved) 4K reserved VM address space (unallocated)
_DATA 15.4M

_GLSLBUILTINS 2588K

_IMAGE 528K

_LINKEDIT 50.4M

_OBJC 2504K

_TEXT 172.6M

__UNICODE 552K

mapped file 125.2M

shared memory 68K =========== =======
TOTAL 3.2G

TOTAL, minus reserved VM space  3.2G

Model: MacBookPro10,1, BootROM MBP101.00EE.BQ7, 4 processors, Intel Core i7, 2.6 GHz, 16 GB, SMC 2.3f36
Graphics: Intel HD Graphics 4000, Intel HD Graphics 4000, Built-In

Graphics: NVIDIA GeForce GT 650M, NVIDIA GeForce GT 650M, PCle, 1024 MB

Memory Module: BANK 0/DIMMO, 8 GB, DDR3, 1600 MHz, 0x80AD, 0x484D5434314753364D465238432D50422020
Memory Module: BANK 1/DIMMO, 8 GB, DDRS3, 1600 MHz, 0x80AD, 0x484D5434314753364D465238432D50422020
AirPort: spairport_wireless_card_type_airport_extreme (0x14E4, 0xEF), Broadcom BCM43xx 1.0 (7.15.166.24.3)
Bluetooth: Version 4.3.4f4 15601, 3 services, 18 devices, 1 incoming serial ports

Network Service: Wi-Fi, AirPort, en0

Serial ATA Device: APPLE SSD SM512E, 500.28 GB

USB Device: HD-PNTU3

USB Device: Hub

USB Device: FaceTime HD Camera (Built-in)

USB Device: USB Gaming Mouse

USB Device: Hub

USB Device: Hub

USB Device: BRCM20702 Hub

USB Device: Bluetooth USB Host Controller

USB Device: Apple Internal Keyboard / Trackpad

Thunderbolt Bus: MacBook Pro, Apple Inc., 23.4

History

#1 - 07/17/2016 09:27 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 08/09/2016 01:16 PM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
